@import url("layout_config.css");

/*************************************************************/
/*************************************************************/
/*************** ADJUST LAYOUT DIMENSIONS HERE ***************/
body {
	min-width: 980px;
}
#wrapper {
	width: 100%; /* this can fixed (px) or fluid (%) */
}
#centerpad {
	margin: 0 200px 0 220px; /* right/left values need to be right/left width plus any padding required */
}
#right {
	width: 180px;
	/*
	width:0px;
	display: none;   ---- if you no want column, do what I do*/
}
#left {
	width: 190px;
}

#center-middle {
	min-height: 430px;
	height: auto !important;
	height: 430px;
}
/*************** ADJUST BACKGROUNDS HERE ***************/
#wrapper {
}
#contentwrapper { /* left col background */
	background-color: #fff;
	background-image: url(../images/layout/left_bg.gif);
	background-position: left top;
	background-repeat: repeat-y;
}
#contentfloatholder { /* right col background */
	margin: 10px 0px 0px 0px;
}
#superheader {
	display: none;
}
#header {
	/*background: #ddd url(../images/layout/headerbg.gif) no-repeat 0 0px;*/
	margin: 10px 0px 10px 0px;
}
#subheader {
	background-color: #f6f6f6;
	width: 960px;
	margin: 0px auto;
	padding: 0px;
}
#footer {
	background: url(../images/layout/content_bot.png) no-repeat 0px 0px;
	width: 960px;
	margin: 0px auto;
	padding: 47px 0px 10px;
}
#subfooter {
	width: 960px;
	margin: 0px auto 5px;	/*background: #ddd url(../images/layout/footerbg.gif) no-repeat 0 0px;*/
}

/*************** ADJUST ALIGNMENTS HERE ***************/
#superheader {
	text-align: center;
}
#header {
	text-align: center;
}
#subheader {
	text-align: left;
	background: url(../images/layout/content_top.png) no-repeat center bottom;
	height: 62px;
}
#footer {
	text-align: left;
}
#subfooter {
	text-align: center;
	display: none;
}
